<?xml version="1.0" ?>
<ValueSet xmlns="http://hl7.org/fhir">
    <id value="ems-hospitalisierung"/>
    <url value="https://termgit.elga.gv.at/ValueSet-ems-hospitalisierung"/>
    <identifier>
        <use value="official"/>
        <system value="urn:ietf:rfc:3986"/>
        <value value="urn:oid:1.2.40.0.34.6.0.10.49"/>
    </identifier>
    <version value="202001"/>
    <name value="ems-hospitalisierung"/>
    <title value="EMS_Hospitalisierung"/>
    <status value="active"/>
    <date value="2020-01-01"/>
    <description value="**Description:** Kind of hospitalization. Contains information protected by copyright of SNOMED International. Any use of SNOMED CT in Austria requires a valid affiliate license or sublicense. The corresponding license is free of charge, provided that the use only takes place in Austria and fulfills the conditions of the Affiliate License Agreement. Affiliate licenses can be requested directly from the respective NRC via the [Member Licensing and Distribution Service](https://mlds.ihtsdotools.org/#/landing/AT?lang=de) (MLDS).&#10;&#10;**Beschreibung:** Valueset mit Arten der Hospitalisierung für EMS. Enthält durch SNOMED International urheberrechtlich geschützte Information. Jede Verwendung von SNOMED CT in Österreich erfordert eine aufrechte Affiliate Lizenz oder eine Sublizenz. Die entsprechende Lizenz ist kostenlos, vorausgesetzt die Verwendung findet nur in Österreich statt und erfüllt die Bedingungen des Affiliate License Agreements. Affiliate Lizenzen können über das [Mitglieder-Lizenzierungs- und Distributions-Service](https://mlds.ihtsdotools.org/#/landing/AT?lang=de) (MLDS) direkt beim jeweiligen NRC beantragt werden."/>
    <compose>
        <include>
            <system value="https://termgit.elga.gv.at/CodeSystem-snomed-ct-auszug"/>
            <concept>
                <code value="305351004"/>
                <display value="Admission to intensive care unit (procedure)"/>
            </concept>
            <concept>
                <code value="32485007"/>
                <display value="Hospital admission (procedure)"/>
            </concept>
        </include>
    </compose>
    <expansion>
        <timestamp value="2022-09-13T14:15:19.0000Z"/>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-snomed-ct-auszug"/>
            <code value="305351004"/>
            <display value="Admission to intensive care unit (procedure)"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-snomed-ct-auszug"/>
            <code value="32485007"/>
            <display value="Hospital admission (procedure)"/>
        </contains>
    </expansion>
</ValueSet>
